<?php
$z[0]=Array("field","清炖苋菜梗,清炖苋菜梗介绍,慈溪",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","清炖苋菜梗清炖苋菜梗是慈溪人的家常菜。远离家乡在城市住了几年的慈溪游子，鱼肉虾蟹吃腻了，常常想念家乡的苋菜梗，回到家乡有一碗清炖苋菜梗便能狼吞虎咽地下饭。苋菜梗被戏称为“敲饭榔榫”，意思是有了苋菜梗下饭，胃口大开。苋菜，苋科，一年生草本植物",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","清炖苋菜梗_慈溪特产清炖苋菜梗",359,426);
$z[2][4]['name']="title";
$z[3]=Array("field","",428,467);
$z[3][4]['name']="writer";
$z[4]=Array("field","",469,508);
$z[4][4]['name']="source";
$z[5]=Array("field","",510,550);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　清炖苋菜梗\n</p><p>　　清炖苋菜梗是人的家常菜。远离家乡在城市住了几年的慈溪游子，鱼肉虾蟹吃腻了，常常想念家乡的苋菜梗，回到家乡有一碗清炖苋菜梗便能狼吞虎咽地下饭。苋菜梗被戏称为“敲饭榔榫”，意思是有了苋菜梗下饭，胃口大开。\n</p><p>　　苋菜，苋科，一年生草本植物。性耐热，春夏栽培，原产热带。慈溪农家普遍种植，幼苗作蔬菜可鲜吃，老茎经腌渍加工，待腐熟，可捞来装盘，浇些麻油生吃，也可浇上菜油蒸熟，即成清炖苋菜梗，慈溪人俗称“苋菜姑”。在蒸煮前加些酒糟即成“糟苋菜姑”，更加香郁可口。\n</p><p>　　慈溪农家都有一只“苋菜姑”甏，苋菜收获后除去枝叶，削除根泥，斩成约五厘米长一段，清洗后沥去水分，拌盐入甏，三四天后加水。腐熟后，臭不可闻，甏须加盖。等苋菜梗捞完，甏里的汤卤，农家也视为珍物，不肯倒掉，如有菜蒂、菜梗可投入浸渍一天，捞起装盆蒸熟，口味也极好。\n</p><p>　",552,1349);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140510/13cDR3140O0-19339.gif",1351,1435);
$z[7][4]['name']="litpic";

?>